Bug 146991 - need newer version of alsa
Summary: need newer version of alsa
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-03 14:39 UTC by John Smith
Modified: 2015-01-04 22:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-07 20:20:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Smith 2005-02-03 14:39:57 UTC
Description of problem:
It seems the kernel comes with alsa 1.0.6. It would be
desirable to have alsa 1.0.8 in the kernel, as a number
of annoying bugs have been fixed between 1.0.6 and 1.0.8
(in particular the mdelay bug).

Comment 1 Dave Jones 2005-02-07 20:20:19 UTC
FC3 will get a 2.6.11 update kernel at some point after its release.
if the alsa bits aren't already in that, then ask them to push their
bits upstream.



Note You need to log in before you can comment on or make changes to this bug.